Flow Title=Floodway05
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YR,01FLOOD
River Rch & RM=Main Stem,Reach - 1       ,13233.0 
     957     957
River Rch & RM=Main Stem,Reach - 1       ,8326    
     845     845
River Rch & RM=Main Stem,Reach - 1       ,2830    
    2094    2094
River Rch & RM=Main Stem,Reach - 1       ,1768    
    2049    2049
River Rch & RM=Main Stem,Reach - 1       ,939.0   
    2380    2380
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0025
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0025
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
